Subject: Re: Pismo status

From: Sven LUTHER <[email-masked]>
Date: Mon, 22 May 2000 15:32:43 +0200

On Sat, May 20, 2000 at 10:52:31PM -0700, David A. Gatwood wrote:
> On Sat, 20 May 2000, Sergio Brandano wrote:
>
> >  I do not know why I am wasting time with this issue. Anyway, I have a
> >  very different experience on cooling both cars and computers. All the
> >  cars I happen to see do run the fan after shutdown (I can clearly
> >  hear the quiet after shutdown, then the sound of the fan after a few
> >  seconds). This is probably due to a different design for countries
> >  with a warm weather, as you report otherwise. Concerning computers,
> >  and Linux, it is running this OS that the situation improved, as far
> >  as Intel processors are concerned. I can say that the cpus, before
> >  the advent of the caged P-II, where so cold that I could safaly touch

Well, ...

not so long ago i fried a Pentium 200 because i forgot to connect the fan ...

and believe me, it was not cold when i touched it, ...

> >  them. This was, again, using Linux. Using MS-Windows, instead, I
> >  could *not* do the similar thing for sure. And I have been using
> >  Intel processors for a long, long time. I have a very different
> >  experience with PPC. I purchased my first one last summer, and it is
> >  damn hot. How is that Linux does not help here? How is that PPC is
> >  claimed to be cooler than Intel?
>
> Don't compare Apples and Oranges.  You're comparing a Pentium II to a G3.
> A PII is somewhere near a PPC 604 in terms of speed.  If you touch a 604
> heat sink, in my experience, it's luke warm even after running for several
> hundred days continuously under linux.  Been there, done that.

Also it depends if your are using a tower or desktop casing, instead of a
laptop. The laptop is tiny, has no big cooling box and i think most heat of
your laptop comes from your harddisk, graphic chip, memory and DVD drive.

> For a fair comparison to the G3, you need to consider at least a Pentium
> III (at about half again faster clock speed ;-).

well, i think the pIII are less watt hungry, since they are done in a smaller
process. IBM is advertissing their G3 as using less than 6Watss, while PII
used more than 20/30 watts, not to compare with the fast athlons which use 50
watts and up. and since used watts are dissipated more or less into heat, ...

Friendly,

Sven LUTHER

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/